## golang-github-hashicorp-go-rootcerts 0.0~git20160503.0.6bb64b3

=== debian/changelog ===
golang-github-hashicorp-go-rootcerts (0.0~git20160503.0.6bb64b3-1) unstable; urgency=medium

  * Team upload.
  [ Shengjing Zhu ]
  * Initial release (Closes: #869650)

 -- Daniel Stender <stender@debian.org>  Thu, 27 Jul 2017 22:43:35 +0200
