## golang-github-hashicorp-go-rootcerts 1.0.2

=== debian/changelog ===
golang-github-hashicorp-go-rootcerts (1.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-hashicorp-go-rootcerts-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:27:19 +0000

golang-github-hashicorp-go-rootcerts (1.0.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * DH to version 12.
  * Fixed "watch" file.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 20 Feb 2020 09:51:49 +1100
