=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: golang-github-hashicorp-go-rootcerts
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Shengjing Zhu <i@zhsj.me>
-Build-Depends: debhelper (>= 10),
+Uploaders: Shengjing Zhu <i@zhsj.me>,
+           Dmitry Smirnov <onlyjob@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/hashicorp/go-rootcerts
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-rootcerts.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-rootcerts.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-rootcerts
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-rootcerts.git
 XS-Go-Import-Path: github.com/hashicorp/go-rootcerts
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-hashicorp-go-rootcerts-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: functions for loading root certificates for TLS connections
  Go's standard library crypto/tls provides a common mechanism for
  configuring TLS connections in tls.Config. The RootCAs field on this
